Sign in with
Sign up | Sign in
Your question

Sparkle 8400GS Problem With FarCry!

Last response: in Graphics & Displays
Share
a b U Graphics card
May 5, 2010 7:25:33 AM

Hi guys,

I am not able to play farcry (not 2,the old version),Graphics is currupted.I am using the latest drivers from nvidia.What is the problem,I had played farcry 2 at 720p,wit low settings,Please help me!


Thanks!
a b U Graphics card
May 5, 2010 8:22:08 AM

Did you install the patches 1.1 and 1.3 for Farcry?
m
0
l
a b U Graphics card
May 5, 2010 10:17:03 AM

No
m
0
l
Related resources
a b U Graphics card
May 5, 2010 11:58:51 AM

Aneesh@4GHz said:
No


The 1.3 update adds support for Shader v3.0. It should then behave like any DX9.0c game after the update. Prior to 1.3, it only required DX9.0(a or b?)
m
0
l
a b U Graphics card
May 5, 2010 12:30:49 PM

Aneesh@4GHz said:
No


I had a graphical problem playing Farcry with a 7800GS. Patch 1.3 solved that problem. Maybe there are also more recent patches but I didn't look past 1.3 because it solved my problem.
m
0
l
a b U Graphics card
May 12, 2010 7:56:04 AM

Ok i will try it
m
0
l
!